﻿IF EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[Application]') AND type in (N'U'))
BEGIN
DROP TABLE [dbo].[Application];
END
GO

CREATE TABLE [dbo].[Application](
	[Key] [uniqueidentifier] NOT NULL DEFAULT NEWID(),
	[Name] [nvarchar](200) NOT NULL,
	[AuthorKey] [uniqueidentifier] NOT NULL,
	[CreatedStamp] [datetime] NOT NULL DEFAULT GETUTCDATE(),
	[Comments] [nvarchar](max) NULL,
 CONSTRAINT [PK_Book] PRIMARY KEY CLUSTERED 
(
	[Key] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]

GO
